input {
  background: none;
  outline: none;
  border: none;
  width: 100%;
}
input::placeholder {
  color: #bdc3c7;
  font-size: 14px;
}

@media screen and (max-width: 320px) {
  html {
    font-size: 12px;
  }
}
@media screen and (min-width: 321px) and (max-width: 375px) {
  html {
    font-size: 14px;
  }
}
@media screen and (min-width: 376px) and (max-width: 768px) {
  html {
    font-size: 16px;
  }
}
.clearfix:after {
  display: block;
  overflow: hidden;
  clear: both;
  height: 0;
  visibility: hidden;
  content: '.';
}
.mobile-search__container {
  font-family: PingFang SC;
  background-color: #fdfdfd;
  font-size: 16px;
  width: 100%;
}

.mobile-search__header {
  background: #ffffff;
  position: relative;
  top: 0px;
  padding-top: 8px;
}

.mobile-search__header-input {
  padding: 0 15px;
}
.mobile-search__header-input .el-autocomplete {
  width: 100%;
}
.mobile-search__header-input .el-input__inner {
  border-bottom-left-radius: 20px;
  border-top-left-radius: 20px;
}
.mobile-search__header-input .el-input-group__append {
  font-size: 18px;
  border-bottom-right-radius: 20px;
  border-top-right-radius: 20px;
}
.mobile-search__header-input-icon {
  display: inline-block;
  width: 30px;
  height: 30px;
  background-image: url('/skin/imgs/search.svg');
  background-size: cover;
  background-repeat: no-repeat;
  margin-right: 10px;
}

.mobile-search__header-input-content {
  font-size: 14px;
  flex: 1;
  color: #333333;
  letter-spacing: 0;
}

.mobile-search__header-select {
  padding: 0 15px;
  font-size: 14px;
  color: #333333;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  height: 48px;
  line-height: 48px;
  box-shadow: 0 4px 6px 0 rgba(243, 243, 243, 0.5);

}
.mobile-search__header-select-wrap_right .el-input__inner {
  border: none;
  font-size: 14px;
}
.mobile-search__header-select-wrap {
  float: left;
}
.mobile-search__header-select-wrap_right {
  float: right;
}
.el-select-dropdown__item {
  font-size: 14px;
}
.mobile-search__dropdown .el-dropdown-menu__item.active {
  color: #409eff;
}

.mobile-search__header-select-item {
  display: flex;
  justify-content: start;
  align-items: center;
  float: left;
  height: 48px;
  line-height: 48px;
  margin-right: 15px;
}
.mobile-search__header-select-icon {
  display: inline-block;
  margin-left: 4px;
  height: 2ex;
}

.mobile-search__header-select-icon--active {
  transform: rotate(180deg);
}

.mobile-search__results {
  position: relative;
  background-color: #ffffff;
  padding: 0 24px;
}
.mobile-search__results-tip {
  color: #757575;
  font-size: 0.875rem;
  margin-top: 20px;
}
.mobile-search__results-tip-num {
  color: #409eff;
  margin: 0 2px;
  font-weight: bold;
}
.mobile-search__results-item {
  padding: 20px 0px;
}
.mobile-search__results-item-title {
  font-size: 1.125rem;
  margin-bottom: 12px;
  font-weight: 600;
  color: #393b4a;
}
.mobile-search__results-item-intro {
  font-size: 0.875rem;
  margin-bottom: 12px;

  font-weight: 400;
  color: #333333;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  line-height: 22px;
  text-overflow: ellipsis;
}
.mobile-search__header-input .el-icon-circle-close {
  font-size: 18px;
}

.mobile-search__results-item-navigation {
  font-size: 0.75rem;
  color: #9e9e9e;
}

.bottom-border-1 {
  border-bottom: 1px solid #e9ebf5;
}

@media screen and (-webkit-min-device-pixel-ratio: 2) {
  .border {
    border: 0.5px solid #bdc3c7;
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 3) {
  .border {
    border: 0.333333px solid #bdc3c7;
  }
}

.mobile-search__header-select-content {
  padding-bottom: 12px;
  position: absolute;
  z-index: 2;
  top: 110px;
  left: 0;
  width: 100%;
  background: white;
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  box-shadow: 0 4px 6px 0 rgb(243 243 243 / 50%);
}

.mobile-search__header-select-content-wrap {
  padding-left: 23px;
}

.mobile-search__header-select-content-item {
  height: 40px;
  font-size: 14px;
  color: #333333;
  letter-spacing: 0;
  line-height: 48px;
}
.mobile-search__header-select-content-item--active {
  color: #409eff;
}
.mobile-search-mask {
  position: absolute;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100%;
  z-index: 1;
  background: rgba(0, 0, 0, 0.15);
}
.mobile-search__results-empty {
  width: 100%;
  margin-top: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0.875rem;
  color: #333333;
  display: flex;
  flex-direction: column;
}
.mobile-search__results-empty img {
  width: 128px;
  height: 128px;
  margin-bottom: 18px;
}
.mobile-search__results-no-more {
  margin: auto;
  color: #333333;
  font-size: 0.875rem;
  display: flex;
  padding: 16px 0;
  justify-content: center;
}

.plv-ia-loading-container {
  padding: 32px 0 24px;
  display: flex;
  justify-content: center;
  align-items: center;
}

@keyframes ldio-1 {
  0% {
    top: 18px;
    height: 64px;
  }
  50% {
    top: 30px;
    height: 40px;
  }
  100% {
    top: 30px;
    height: 40px;
  }
}
@keyframes ldio-2 {
  0% {
    top: 21px;
    height: 58px;
  }
  50% {
    top: 30px;
    height: 40px;
  }
  100% {
    top: 30px;
    height: 40px;
  }
}
@keyframes ldio-3 {
  0% {
    top: 24px;
    height: 52px;
  }
  50% {
    top: 30px;
    height: 40px;
  }
  100% {
    top: 30px;
    height: 40px;
  }
}
.ldio div {
  position: absolute;
  width: 15px;
}
.ldio div:nth-child(1) {
  left: 17.5px;
  background: #1d3f72;
  animation: ldio-1 1s cubic-bezier(0, 0.5, 0.5, 1) infinite;
  animation-delay: -0.2s;
}
.ldio div:nth-child(2) {
  left: 42.5px;
  background: #5699d2;
  animation: ldio-2 1s cubic-bezier(0, 0.5, 0.5, 1) infinite;
  animation-delay: -0.1s;
}
.ldio div:nth-child(3) {
  left: 67.5px;
  background: #d8ebf9;
  animation: ldio-3 1s cubic-bezier(0, 0.5, 0.5, 1) infinite;
  animation-delay: undefineds;
}

.plv-ia-loadingio-spinner-pulse {
  width: 24px;
  height: 24px;
  display: inline-block;
  overflow: hidden;
}
.ldio {
  width: 100%;
  height: 100%;
  position: relative;
  transform: translateZ(0) scale(0.24);
  backface-visibility: hidden;
  transform-origin: 0 0; /* see note above */
}
.ldio div {
  box-sizing: content-box;
}

/* Enter and leave animations can use different */
/* durations and timing functions.              */
.slide-down-enter-active {
  transition: transform 0.4s ease;
}
.slide-down-leave-active {
  transition: transform 0.4s ease;
}

.slide-down-enter,
.slide-down-leave-to {
  transform: translate3d(0, -10%, 0);
  opacity: 0;
}
[v-cloak] {
  display: none;
}
